.o365button {
  background-color:transparent;
}

@font-face {
  font-family:'o365Icons';
  src:url('shelleoticons.eot') format('embedded-opentype'),
         url('shellwofficons.woff') format('woff'),
         url('shellttficons.ttf') format('truetype'),
         url('shellsvgicons.svg') format('svg');
  font-weight:normal;
  font-style:normal;
}

.o365cs-base [class^="ms-Icon--"]:before, .o365cs-base [class*=" ms-Icon--"]:before {
  font-family:"Office365Icons", "o365Icons";
  font-style:normal;
  font-weight:normal;
  speak:none;
  display:inline-block;
  text-decoration:inherit;
  text-align:center;
  font-variant:normal;
  text-transform:none;
  line-height:1;
  width:auto;
  margin-left:0;
  margin-right:0;
}

.o365cs-base [class^="ms-Icon--"], .o365cs-base [class*=" ms-Icon--"] {
  display:inline-block;
  line-height:1;
}

.ms-icon-font-circle:before {
  border-style:solid;
  border-radius:1em;
  line-height:1.15;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  padding:0.1em;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.ms-icon-font-circle:before {
  line-height:1;
}

}

.ms-icon-font-size-8 {
  font-size:8px !important;
}

.ms-icon-font-size-11 {
  font-size:11px !important;
}

.ms-icon-font-size-12 {
  font-size:12px !important;
}

.ms-icon-font-size-14 {
  font-size:14px !important;
}

.ms-icon-font-size-18 {
  font-size:18px !important;
}

.ms-icon-font-size-20 {
  font-size:20px !important;
}

.ms-icon-font-size-22 {
  font-size:22px !important;
}

.ms-icon-font-size-25 {
  font-size:25px !important;
}

.ms-icon-font-size-26 {
  font-size:26px !important;
}

.ms-icon-font-size-35 {
  font-size:35px !important;
}

[data-icon]:before {
  content:attr(data-icon);
}

.ms-Icon--circleFill:before {
  content:'\e001';
}

.ms-Icon--plus:before {
  content:'\e004';
}

.ms-Icon--question:before {
  content:'\e006';
}

.ms-Icon--person:before {
  content:'\e008';
}

.ms-Icon--personAdd:before {
  content:'\e086';
}

.ms-Icon--mail:before {
  content:'\e009';
}

.ms-Icon--infoCircle:before {
  content:'\e00a';
}

.ms-Icon--alert:before {
  content:'\e00b';
}

.ms-Icon--xCircle:before {
  content:'\e00c';
}

.ms-Icon--bell:before {
  content:'\e010';
}

.ms-Icon--calendar:before {
  content:'\e011';
}

.ms-Icon--scheduling:before {
  content:'\e012';
}

.ms-Icon--event:before {
  content:'\e013';
}

.ms-Icon--onedrive:before {
  content:'\e016';
}

.ms-Icon--chat:before {
  content:'\e017';
}

.ms-Icon--menu:before {
  content:'\e020';
}

.ms-Icon--home:before {
  content:'\e021';
}

.ms-Icon--favorites:before {
  content:'\e022';
}

.ms-Icon--phone:before {
  content:'\e023';
}

.ms-Icon--clock:before {
  content:'\e105';
}

.ms-Icon--miniatures:before {
  content:'\e02a';
}

.ms-Icon--gear:before {
  content:'\e035';
}

.ms-Icon--smiley:before {
  content:'\e036';
}

.ms-Icon--search:before {
  content:'\e039';
}

.ms-Icon--questionReverse:before {
  content:'\e03a';
}

.ms-Icon--tasks:before {
  content:'\e040';
}

.ms-Icon--check:before {
  content:'\e041';
}

.ms-Icon--x:before {
  content:'\e042';
}

.ms-Icon--ellipsis:before {
  content:'\e045';
}

.ms-Icon--refresh:before {
  content:'\e034';
}

.ms-Icon--arrowLeft:before {
  content:'\e049';
}

.ms-Icon--arrowRight:before {
  content:'\e04a';
}

.ms-Icon--download:before {
  content:'\e04b';
}

.ms-Icon--save:before {
  content:'\e025';
}

.ms-Icon--pencil:before {
  content:'\e027';
}

.ms-Icon--caretUp:before {
  content:'\e051';
}

.ms-Icon--caretDown:before {
  content:'\e052';
}

.ms-Icon--officeThreshold:before {
  content:'\e055';
}

.ms-Icon--office365:before {
  content:'\e056';
}

.ms-Icon--office365Preview:before {
  content:'\e057';
}

.ms-Icon--apps:before {
  content:'\e060';
}

.ms-Icon--officeStore:before {
  content:'\e061';
}

.ms-Icon--windowsStore:before {
  content:'\e37a';
}

.ms-Icon--outlook:before {
  content:'\e062';
}

.ms-Icon--project:before {
  content:'\e063';
}

.ms-Icon--yammer:before {
  content:'\e064';
}

.ms-Icon--dynamicsCrm:before {
  content:'\e065';
}

.ms-Icon--adminP:before {
  content:'\e137';
}

.ms-Icon--admin:before {
  content:'\e081';
}

.ms-Icon--microsoft:before {
  content:'\e083';
}

.ms-Icon--powerBi:before {
  content:'\e08b';
}

.ms-Icon--newsfeed:before {
  content:'\e08d';
}

.ms-Icon--gallatin:before {
  content:'\e0b3';
}

.ms-Icon--chevronUp:before {
  content:'\e087';
}

.ms-Icon--chevronDown:before {
  content:'\e088';
}

.ms-Icon--chevronLeft:before {
  content:'\e089';
}

.ms-Icon--chevronRight:before {
  content:'\e08a';
}

.ms-Icon--waffle2:before {
  content:'\e303';
}

.ms-Icon--tile:before {
  content:'\e070';
}

.ms-Icon--delve:before {
  content:'\e118';
}

.ms-Icon--people:before {
  content:'\e00e';
}

.ms-Icon--lync:before {
  content:'\e066';
}

.ms-Icon--sharepoint:before {
  content:'\e072';
}

.ms-Icon--word:before {
  content:'\e0b9';
}

.ms-Icon--excel:before {
  content:'\e0b5';
}

.ms-Icon--powerpoint:before {
  content:'\e0b8';
}

.ms-Icon--onenote:before {
  content:'\e0b7';
}

.ms-Icon--socialListening:before {
  content:'\e123';
}

.ms-Icon--adminA:before {
  content:'\e130';
}

.ms-Icon--group:before {
  content:'\e155';
}

.ms-Icon--video:before {
  content:'\e170';
}

.ms-Icon--skype:before {
  content:'\e199';
}

.ms-Icon--officeVideo:before {
  content:'\e202';
}

.ms-Icon--parature:before {
  content:'\e20a';
}

.ms-Icon--thumbUp:before {
  content:'\e044';
}

.ms-Icon--bing:before {
  content:'\e225';
}

.ms-Icon--docs:before {
  content:'\e290';
}

.ms-Icon--msn:before {
  content:'\e241';
}

.ms-Icon--sway:before {
  content:'\e247';
}

.ms-Icon--skypeForBusiness:before {
  content:'\e258';
}

.ms-Icon--checkPeople:before {
  content:'\e259';
}

.ms-Icon--classroom:before {
  content:'\e276';
}

.ms-Icon--globe:before {
  content:'\e222';
}

.ms-Icon--mobile:before {
  content:'\e195';
}

.ms-Icon--classNotebook:before {
  content:'\e25f';
}

.ms-Icon--protectionCenter:before {
  content:'\e289';
}

.ms-Icon--oneNoteEdu:before {
  content:'\e280';
}

.ms-Icon--nonProfitPortal:before {
  content:'\e37e';
}

.ms-Icon--powerBi3:before {
  content:'\e39d';
}

.ms-Icon--kaizala:before {
  content:'\e407';
}

.ms-Icon--myAnalytics:before {
  content:'\e409';
}

.ms-Icon--powerBi2:before {
  content:'\e281';
}

.ms-Icon--chevronThinLeft:before {
  content:'\e233';
}

.ms-Icon--chevronThinRight:before {
  content:'\e234';
}

.ms-Icon--chevronThickLeft:before {
  content:'\e237';
}

.ms-Icon--chevronThickRight:before {
  content:'\e238';
}

.ms-Icon--starburst:before {
  content:'\e29a';
}

.ms-Icon--lightBulb2:before {
  content:'\e313';
}

.ms-Icon--powerApps:before {
  content:'\e314';
}

.ms-Icon--skypeCheck:before {
  content:'\e315';
}

.ms-Icon--skypeClock:before {
  content:'\e316';
}

.ms-Icon--skypeMinus:before {
  content:'\e317';
}

.ms-Icon--collabDB:before {
  content:'\e31f';
}

.ms-Icon--skypeMeetings:before {
  content:'\e258';
}

.ms-Icon--bookings:before {
  content:'\e32a';
}

.ms-Icon--dynamicsNAV:before {
  content:'\e32c';
}

.ms-Icon--officeForms:before {
  content:'\e333';
}

.ms-Icon--skypeMessage:before {
  content:'\e338';
}

.ms-Icon--flowLight:before {
  content:'\e361';
}

.ms-Icon--stream:before {
  content:'\e34f';
}

.ms-Icon--skypeTeams:before {
  content:'\e362';
}

.ms-Icon--teams:before {
  content:'\e379';
}

.ms-Icon--dynamics365:before {
  content:'\e375';
}

.ms-Icon--businessCenter:before {
  content:'\e37b';
}

.ms-Icon--minus:before {
  content:'\e005';
}

.ms-Icon--folder:before {
  content:'\e014';
}

.ms-Icon--trash:before {
  content:'\e026';
}

.ms-Icon--reload:before {
  content:'\e19f';
}

.ms-Icon--picture2:before {
  content:'\e358';
}

.o365cs-base * {
  -webkit-box-sizing:content-box;
  -moz-box-sizing:content-box;
  box-sizing:content-box;
}

.o365cs-segoeSemibold {
  font-family:"Segoe UI Semibold", "Segoe UI Web Semibold", "Segoe WP Semibold", "Segoe UI", "Segoe WP", Segoe, Tahoma, Arial, sans-serif;
}

.o365cs-nav-header16 {
  width:100%;
  height:50px;
  display:table;
  border-spacing:0;
  font-size:0;
  white-space:nowrap;
  line-height:normal;
}

@media print {
.o365cs-nav-header16 [class^="ms-Icon--"]:before, .o365cs-nav-header16 [class*=" ms-Icon--"]:before {
  content:'' !important;
}

.o365cs-nav-header16 [class^="ms-Icon--"], .o365cs-nav-header16 [class*=" ms-Icon--"] {
  display:none !important;
}

}

.o365cs-nav-header16 .o365cs-nav-leftAlign {
  display:table-cell;
  vertical-align:middle;
}

.o365cs-navMenuButton {
  -webkit-transition-duration:0.65s;
  -moz-transition-duration:0.65s;
  transition-duration:0.65s;
  -webkit-transition-property:background-color;
  -moz-transition-property:background-color;
  transition-property:background-color;
  -webkit-transition-timing-function:ease;
  -moz-transition-timing-function:ease;
  transition-timing-function:ease;
}

.o365cs-newAL-on.o365cs-nav-switcher {
  background-color:rgba(255,255,255,0.97);
  border:1px solid #D6D6D6;
  -webkit-box-shadow:0 0 6px rgba(0,0,0,0.24);
  box-shadow:0 0 6px rgba(0,0,0,0.24);
  -webkit-box-sizing:content-box !important;
  -moz-box-sizing:content-box !important;
  box-sizing:content-box !important;
  position:absolute;
  top:50px !important;
  left:0 !important;
  right:auto !important;
  margin:11px 0 0 11px;
  padding:8px 6px 6px 6px;
  width:auto;
  min-width:208px;
  max-width:510px;
  height:auto;
  max-height:-webkit-calc(100vh - 80px) !important;
  max-height:-moz-calc(100vh - 80px) !important;
  max-height:calc(100vh - 80px) !important;
  outline:0;
}

.o365cs-newALV2-on.o365cs-nav-switcher {
  border:0;
  -webkit-box-shadow:none;
  box-shadow:none;
  -webkit-box-sizing:border-box !important;
  -moz-box-sizing:border-box !important;
  box-sizing:border-box !important;
  position:absolute;
  top:50px !important;
  left:0 !important;
  right:auto !important;
  margin:0;
  padding:0;
  width:320px;
  min-width:320px;
  max-width:320px;
  height:-webkit-calc(100vh - 50px);
  height:-moz-calc(100vh - 50px);
  height:calc(100vh - 50px);
  max-height:none !important;
  overflow-y:auto;
  outline:0;
}

.o365cs-newAL-on.o365cs-nav-launcher {
  padding:8px 6px 6px 6px;
  max-width:510px;
}

.o365cs-newALV2-on.o365cs-nav-launcher {
  max-width:320px;
}

.o365cs-newAL-on.o365cs-nav-navMenu {
  background-color:rgba(255,255,255,0.97);
  border:0;
  -webkit-box-shadow:none;
  box-shadow:none;
  top:50px !important;
  overflow-y:auto;
  outline:0;
}

.o365cs-newALV2-on.o365cs-nav-navMenu {
  border:0;
  -webkit-box-shadow:none;
  box-shadow:none;
  top:50px !important;
  overflow-y:auto;
  outline:0;
}

@media (max-width: 1023px) {
.o365cs-newAL-on.o365cs-nav-navMenu {
  border-left:1px solid #D6D6D6;
  -webkit-box-sizing:border-box !important;
  -moz-box-sizing:border-box !important;
  box-sizing:border-box !important;
  left:auto !important;
  right:0 !important;
  padding:20px 20px 10px 20px;
  width:306px;
  max-width:none !important;
  height:-webkit-calc(100vh - 50px);
  height:-moz-calc(100vh - 50px);
  height:calc(100vh - 50px);
  max-height:none !important;
}

.o365cs-newALV2-on.o365cs-nav-navMenu {
  border-left:none;
  -webkit-box-sizing:border-box !important;
  -moz-box-sizing:border-box !important;
  box-sizing:border-box !important;
  left:auto !important;
  right:0 !important;
  width:320px;
  max-width:none !important;
  height:-webkit-calc(100vh - 50px);
  height:-moz-calc(100vh - 50px);
  height:calc(100vh - 50px);
  max-height:none !important;
}

}

@media (min-width: 1024px) {
.o365cs-rsp-m-hide {
  display:none !important;
}

.o365cs-newAL-on.o365cs-nav-navMenu {
  border:1px solid #D6D6D6;
  -webkit-box-shadow:0 0 6px rgba(0,0,0,0.24);
  box-shadow:0 0 6px rgba(0,0,0,0.24);
  -webkit-box-sizing:content-box !important;
  -moz-box-sizing:content-box !important;
  box-sizing:content-box !important;
  position:absolute;
  left:0 !important;
  right:auto !important;
  margin:11px 0 0 11px;
  padding:8px 6px 6px 6px;
  width:auto;
  min-width:208px;
  max-width:510px;
  height:auto;
  max-height:-webkit-calc(100vh - 80px) !important;
  max-height:-moz-calc(100vh - 80px) !important;
  max-height:calc(100vh - 80px) !important;
}

.o365cs-newALV2-on.o365cs-nav-navMenu {
  border:0;
  -webkit-box-shadow:none;
  box-shadow:none;
  -webkit-box-sizing:border-box !important;
  -moz-box-sizing:border-box !important;
  box-sizing:border-box !important;
  position:absolute;
  left:0 !important;
  right:auto !important;
  margin:0;
  width:320px;
  min-width:320px;
  max-width:320px;
  height:-webkit-calc(100vh - 50px);
  height:-moz-calc(100vh - 50px);
  height:calc(100vh - 50px);
  max-height:none !important;
}

}

/* 1023.99 - to fix shell issue in edge 1024 view port */
@media (min-width: 640px) and (max-width: 1023.99px) {
.o365cs-rsp-tw-hide {
  display:none !important;
}

}

@media (min-width: 640px) and (max-width: 899px) {
.o365cs-rsp-tw-sm-hide {
  display:none !important;
}

}

@media (max-width: 639px) {
.o365cs-rsp-tn-hide {
  display:none !important;
}

.o365cs-rsp-affordance-on .o365cs-rsp-tn-hideIfAffordanceOn {
  display:none !important;
}

.o365cs-rsp-affordance-off .o365cs-rsp-tn-hideIfAffordanceOff {
  display:none !important;
}

}

.o365cs-newALV2-on .o365cs-nav-navMenuContent {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  background-color:#333333;
  padding-top:36px;
  height:-webkit-calc(100vh - 50px);
  height:-moz-calc(100vh - 50px);
  height:calc(100vh - 50px);
}

.o365cs-nav-navMenuContent-officeHome {
  padding-top:20px;
}

.o365cs-newALV2-on .o365cs-nav-navMenuFillContent {
  display:table;
  width:100%;
  height:100%;
}

.o365cs-newALV2-on .o365cs-nav-navMenuFillHeight {
  display:table-row;
  height:auto;
}

.o365cs-nav-navMenuBeak {
  position:absolute;
  bottom:-8px;
  left:14px;
  z-index:2100;
}

.o365cs-newALV2-on .o365cs-nav-navMenuBeak {
  display:none !important;
}

.o365cs-nav-navMenuBeak:before, .o365cs-nav-navMenuBeak:after {
  border:solid transparent;
  content:' ';
  height:0;
  position:absolute;
  width:0;
}

.o365cs-nav-navMenuBeak:before {
  border-width:11px 12.5px;
  border-bottom-color:#D6D6D6;
  top:-18px;
  left:5px;
}

.o365cs-nav-navMenuBeak:after {
  border-width:10px 11.5px;
  border-bottom-color:#fff;
  top:-16px;
  left:6px;
}

.o365cs-newALV2-on .o365cs-nav-scrollbar {
  overflow-y:auto;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
.o365cs-newALV2-on .o365cs-nav-scrollbar {
  margin-right:6px;
}

}

.o365cs-newALV2-on .o365cs-nav-scrollbar::-webkit-scrollbar {
  width:6px;
}

.o365cs-newALV2-on .o365cs-nav-scrollbar::-webkit-scrollbar-button, .o365cs-newALV2-on .o365cs-nav-scrollbar::-webkit-scrollbar-track, .o365cs-newALV2-on .o365cs-nav-scrollbar::-webkit-scrollbar-corner {
  background-color:transparent;
}

.o365cs-newALV2-on .o365cs-nav-scrollbar::-webkit-scrollbar-button {
  background-repeat:no-repeat;
  cursor:pointer;
}

.o365cs-newALV2-on .o365cs-nav-scrollbar::-webkit-scrollbar-button:vertical {
  background-position:center;
  width:18px;
  height:18px;
}

.o365cs-newALV2-on .o365cs-nav-scrollbar::-webkit-scrollbar-button:vertical:increment {
  background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAAAUUlEQVQ4T6XLMQ6AMAwEwfz/bXRIfOeQCxckK8iKYgqvfCPJLxgNjAZGA6OB0VjCcV55M/8/jkbDMv+VJbSdccHYvsYFo4HRwGhgNDAaGPdl3LNlBnofQ4+bAAAAAElFTkSuQmCC);
}

.o365cs-newALV2-on .o365cs-nav-scrollbar::-webkit-scrollbar-button:vertical:decrement {
  background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAAAVUlEQVQ4T6XMMQoAIQxEUe9/NrsFrzOSIqDxgzu7xSv8ZGySfsHowOjA6MDowOjAmPozFGpfYQw5vn2CsY5TvQtHoOGq3m+PLzA6MDowOjA6ML6nNgFW+wZ6kTk6FAAAAABJRU5ErkJggg==);
}

.o365cs-newALV2-on .o365cs-nav-scrollbar::-webkit-scrollbar-button:vertical:increment:hover {
  background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAAAUklEQVQ4T6XLsQ2AMAwF0ey/A1swAnt95MIFyQlyoniFT/4jyS8YDYwGRgOjgdFYwnFeeTP/P45GwzL/lSW0nXHB2L7GBaOB0cBoYDQwGhj3Zdx8sf7rjOGQqwAAAABJRU5ErkJggg==);
}

.o365cs-newALV2-on .o365cs-nav-scrollbar::-webkit-scrollbar-button:vertical:decrement:hover {
  background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAZdEVYdFNvZnR3YXJlAEFkb2JlIEltYWdlUmVhZHlxyWU8AAAAVklEQVQ4T6XMwQ3AIAwEQfrvgS5SAn0d8sMSmJXIJY95sPLRJP2C0YHRgdGB0YHRgTH1ZyjUvsIYcnz7BGMdp3oXjkDDVb3fHl9gdGB0YHRgdGB8T20CB+X+675uLU0AAAAASUVORK5CYII=);
}

.o365cs-newALV2-on .o365cs-nav-scrollbar::-webkit-scrollbar-thumb {
  border-radius:9px;
  border:none;
  background-color:rgba(255,255,255,0.85);
}

.o365cs-newALV2-on .o365cs-nav-scrollbar::-webkit-scrollbar-thumb:vertical {
  min-height:50px;
}

.o365cs-newALV2-on .o365cs-nav-scrollbar::-webkit-scrollbar-thumb:hover {
  background-color:#fff;
}

.o365cs-nav-navMenuTabs {
  margin-left:24px;
  height:47px;
}

.o365cs-nav-navMenuTabs-officeHome {
  margin-top:18px;
}

.o365cs-nav-navMenuTab {
  font-size:12px !important;
  background-color:transparent !important;
  border-bottom-width:2px !important;
  border-bottom-style:solid;
  padding:0 4px 2px 4px !important;
  margin:0 8px 0 0;
  min-width:0;
  height:auto;
}

.o365cs-nav-navMenuHome {
  font-size:12px !important;
  background-color:transparent !important;
  height:47px;
  margin-left:21px;
}

.o365cs-nav-navMenuHomeIcon {
  margin-right:8px;
  font-size:20px !important;
  padding:11px;
  background-color:rgba(255, 255, 255, 0.10);
  border-radius:50%;
}

.o365cs-nav-navMenuTab:not(.ms-bcl-tt) {
  border-bottom-color:transparent;
}

.o365cs-newALV2-on .o365cs-nav-navMenuTabContainer {
  display:table-cell;
  padding-left:24px;
  height:100%;
  overflow-y:hidden;
}

.o365cs-newALV2-on .o365cs-nav-navMenuTabContainer > div {
  position:relative;
  height:-webkit-calc(100vh - 160px);
  height:-moz-calc(100vh - 160px);
  height:calc(100vh - 160px);
}

.o365cs-newALV2-on .o365cs-nav-hasAllAppsLink .o365cs-nav-navMenuTabContainer > div, .o365cs-newALV2-on .o365cs-nav-hasGetMoreAppsLink .o365cs-nav-navMenuTabContainer > div {
  height:-webkit-calc(100vh - 188px);
  height:-moz-calc(100vh - 188px);
  height:calc(100vh - 188px);
}

.o365cs-newALV2-on .o365cs-nav-hasAllAppsLink.o365cs-nav-hasGetMoreAppsLink .o365cs-nav-navMenuTabContainer > div {
  height:-webkit-calc(100vh - 216px);
  height:-moz-calc(100vh - 216px);
  height:calc(100vh - 216px);
}

.o365cs-newALV2-on .o365cs-nav-officeInAppLauncher .o365cs-nav-navMenuTabContainer > div {
  height:-webkit-calc(100vh - 220px);
  height:-moz-calc(100vh - 220px);
  height:calc(100vh - 220px);
}

.o365cs-newALV2-on .o365cs-nav-hasAllAppsLink.o365cs-nav-officeInAppLauncher .o365cs-nav-navMenuTabContainer > div, .o365cs-newALV2-on .o365cs-nav-hasGetMoreAppsLink.o365cs-nav-officeInAppLauncher .o365cs-nav-navMenuTabContainer > div {
  height:-webkit-calc(100vh - 248px);
  height:-moz-calc(100vh - 248px);
  height:calc(100vh - 248px);
}

.o365cs-newALV2-on .o365cs-nav-hasAllAppsLink.o365cs-nav-hasGetMoreAppsLink.o365cs-nav-officeInAppLauncher .o365cs-nav-navMenuTabContainer > div {
  height:-webkit-calc(100vh - 276px);
  height:-moz-calc(100vh - 276px);
  height:calc(100vh - 276px);
}

.o365cs-newALV2-on .o365cs-nav-navMenuTabContainer > div > div {
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
}

.o365cs-nav-appItem {
  float:left;
}

.o365cs-nav-listView .o365cs-nav-appItem {
  float:none;
}

.o365cs-nav-appItemGroup {
  width:102px;
  height:102px;
}

.o365cs-newALV2-on .o365cs-nav-appItemGroup {
  width:92px;
  height:92px;
}

.o365cs-nav-appTile {
  display:block;
  text-align:center;
  line-height:normal;
  position:relative;
  text-decoration:none !important;
  -webkit-touch-callout:none;
  -webkit-user-select:none;
  -moz-user-select:-moz-none;
  -ms-user-select:none;
  user-select:none;
  -webkit-transition:.125s outline ease-in-out, .125s -webkit-transform ease-in-out;
  transition:.125s outline ease-in-out, .125s -webkit-transform ease-in-out;
}

.o365cs-newAL-on .o365cs-nav-appTile {
  margin:0 2px 2px 0;
  padding:2px;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

.o365cs-newALV2-on .o365cs-nav-appTile {
  margin:0 4px 4px 0;
}

.o365cs-nav-listView .o365cs-nav-appTile {
  width:auto !important;
  height:auto !important;
}

.o365cs-nav-appTileDisabled {
  cursor:default !important;
}

.o365cs-nav-appTileBackground {
  width:100%;
  height:100%;
}

.o365cs-newAL-on .o365cs-nav-appTileBackground {
  margin:0 2px 2px 0;
  padding:2px;
}

.o365cs-newAL-on .o365cs-nav-appTileHovered .o365cs-nav-appTileBackground, .o365cs-newAL-on .o365cs-nav-appTile:focus .o365cs-nav-appTileBackground, .o365cs-newAL-on .o365cs-nav-appTileMenuShown .o365cs-nav-appTileBackground {
  border:2px solid rgba(255,255,255,0.45);
  padding:0;
}

.o365cs-newALV2-on .o365cs-nav-appTile:not(.o365cs-nav-appTileDisabled):not(.o365cs-nav-appTileHovered):not(:focus):not(.o365cs-nav-appTileMenuShown) .o365cs-nav-appTileBackground {
  background-color:rgba(255,255,255,0.09) !important;
}

.o365cs-nav-listView .o365cs-nav-appTileBackground {
  width:48px;
  height:48px;
}

.o365cs-newAL-on .o365cs-nav-appTileSmall {
  width:49px;
  height:49px;
}

.o365cs-nav-appTileSmall {
  width:42px;
  height:42px;
}

.o365cs-nav-appTileMedium {
  width:100px;
  height:100px;
}

.o365cs-newALV2-on .o365cs-nav-appTileMedium {
  width:88px;
  height:88px;
}

.o365cs-nav-appTileWide {
  width:202px;
  height:100px;
}

.o365cs-newALV2-on .o365cs-nav-appTileWide {
  width:180px;
  height:88px;
}

.o365cs-nav-appTilePressed {
  -webkit-transform:scale(0.9125);
  -moz-transform:scale(0.9125);
  transform:scale(0.9125);
}

.o365cs-nav-appTileIcon {
  display:inline-block;
}

.o365cs-nav-appTileSmall .o365cs-nav-appTileIcon {
  font-size:28px !important;
  margin-top:7px;
}

.o365cs-nav-appTileMedium .o365cs-nav-appTileIcon, .o365cs-nav-appTileWide .o365cs-nav-appTileIcon {
  font-size:36px !important;
  margin-top:22px;
}

.o365cs-newALV2-on .o365cs-nav-appTileMedium .o365cs-nav-appTileIcon, .o365cs-newALV2-on .o365cs-nav-appTileWide .o365cs-nav-appTileIcon {
  margin-top:16px;
  height:36px;
}

.o365cs-nav-listView .o365cs-nav-appTileIcon {
  font-size:36px !important;
  margin-top:4px !important;
  height:36px;
}

.o365cs-nav-appTileSmall .o365cs-nav-appTileImage {
  width:100%;
  height:100%;
}

.o365cs-newAL-on .o365cs-nav-appTileMedium .o365cs-nav-appTileImage, .o365cs-newAL-on .o365cs-nav-appTileWide .o365cs-nav-appTileImage {
  width:36px;
  height:36px;
  margin-top:22px;
}

.o365cs-newALV2-on .o365cs-nav-appTileMedium .o365cs-nav-appTileImage, .o365cs-newALV2-on .o365cs-nav-appTileWide .o365cs-nav-appTileImage {
  width:36px;
  height:36px;
  margin-top:16px;
  vertical-align:top;
}

.o365cs-nav-listView .o365cs-nav-appTileImage {
  width:36px;
  height:36px;
  margin-top:6px !important;
  vertical-align:top;
}

.o365cs-nav-appTileTitle {
  display:table-cell;
  position:static;
  left:10px;
  bottom:4px;
  padding:1px 5px 0 5px;
  height:30px;
  vertical-align:middle;
}

.o365cs-newALV2-on .o365cs-nav-appTileTitle {
  opacity:0.91;
}

.o365cs-newALV2-on .o365cs-nav-appTile:not(.o365cs-nav-appTileDisabled) .o365cs-nav-appTileIcon, .o365cs-newALV2-on .o365cs-nav-appTile:not(.o365cs-nav-appTileDisabled) .o365cs-nav-appTileTitle {
  color:#EAEAEA !important;
}

.o365cs-nav-appTileSmall .o365cs-nav-appTileTitle {
  display:none;
}

.o365cs-nav-appTileMedium .o365cs-nav-appTileTitle {
  width:85px;
}

.o365cs-newALV2-on .o365cs-nav-appTileMedium .o365cs-nav-appTileTitle {
  max-width:78px;
}

.o365cs-nav-appTileWide .o365cs-nav-appTileTitle {
  width:210px;
}

.o365cs-newALV2-on .o365cs-nav-appTileWide .o365cs-nav-appTileTitle {
  max-width:170px;
}

.o365cs-nav-listView .o365cs-nav-appTileTitle {
  display:block;
  position:absolute;
  left:55px;
  width:180px;
  max-width:180px !important;
  line-height:48px !important;
}

.o365cs-nav-appTileTitle > span {
  font-family:"SegoeUI-Regular-final", "Segoe UI", "Segoe UI WPC", Segoe, Tahoma, Helvetica, Arial, sans-serif;
  font-size:12px;
  display:block;
  overflow:hidden;
  text-overflow:ellipsis;
  text-align:center;
  white-space:normal;
  line-height:16px;
  max-height:32px;
}

.o365cs-newAL-on .o365cs-nav-appTileTitle > span {
  font-family:"SegoeUI-SemiLight-final", "Segoe UI SemiLight", "Segoe UI WPC Semilight", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
}

.o365cs-nav-listView .o365cs-nav-appTileTitle > span {
  white-space:nowrap;
  text-align:left;
  max-height:16px;
}

.o365cs-nav-navMenuMyApps {
  clear:both;
}

.o365cs-nav-navMenuMyApps .o365cs-nav-navMenuMyAppsLink, .o365cs-nav-navMenuMyApps .o365cs-nav-navMenuMyAppsLink:hover {
  display:inline-block;
  font-family:"SegoeUI-Regular-final", "Segoe UI", "Segoe UI WPC", Segoe, Tahoma, Helvetica, Arial, sans-serif;
  font-size:14px;
  margin-top:7px;
  margin-bottom:0;
  margin-left:2px;
  vertical-align:middle;
  text-decoration:none;
}

.o365cs-nav-navMenuMyApps .o365cs-nav-navMenuMyAppsLinkText {
  vertical-align:middle;
}

.o365cs-nav-navMenuFooter {
  border-top:1px solid rgba(255,255,255,0.08);
  padding-top:12px;
  padding-bottom:13px;
}

.o365cs-nav-navMenuFooterLink {
  display:block;
  margin-left:24px;
  margin-bottom:5px;
}

.o365cs-nav-navMenuFooterLink > a {
  font-family:"SegoeUI-Regular-final", "Segoe UI", "Segoe UI WPC", Segoe, Tahoma, Helvetica, Arial, sans-serif;
  font-size:14px;
  text-decoration:none !important;
}

.o365cs-nav-header16 .o365cs-nav-topItem {
  display:inline-block;
  vertical-align:top;
}

.o365cs-nav-header16 .o365cs-nav-o365Branding {
  padding-right:20px;
  border-left:1px solid rgba(255, 255, 255, 0.3);
}

.o365cs-nav-header16 .o365cs-nav-bposLogo {
  display:inline-block;
  white-space:nowrap;
  vertical-align:middle;
  padding:0 20px;
  height:50px;
  outline-offset:-1px;
}

.o365cs-nav-header16 .o365cs-nav-brandingText {
  line-height:48px;
  display:inline-block;
  font-family:"SegoeUI-SemiLight-final", "Segoe UI SemiLight", "Segoe UI WPC Semilight", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
  font-size:22px;
  -webkit-font-smoothing:antialiased;
}

.o365cs-nav-docTitleText {
  line-height:normal;
  display:inline-block;
  font-size:18px;
}

.o365cs-nav-header16 .o365cs-nav-gallatinLogo {
  display:inline-block;
  vertical-align:top;
  margin-left:6px;
  margin-top:12px;
}

.o365cs-nav-header16 .o365cs-nav-appTitleLine {
  display:inline-block;
  vertical-align:middle;
  height:40px;
  width:1px;
  background-color:rgba(255,255,255,0.4);
}

.o365cs-nav-headerLogoHidden {
  display:none !important;
}

.o365cs-nav-header16 .o365cs-nav-appTitle {
  display:inline-block;
  vertical-align:middle;
  margin-left:20px;
  height:50px;
  outline-offset:-1px;
}

.o365cs-nav-header16 .o365cs-nav-tenantBranding {
  display:inline;
  vertical-align:top;
}

.o365cs-nav-header16 .o365cs-nav-leftAlign .o365cs-nav-tenantBranding {
  display:table-cell;
  vertical-align:middle;
  border-left:1px solid rgba(255, 255, 255, 0.3);
  padding:0 20px;
  height:50px;
}

.o365cs-nav-header16 .o365cs-nav-tenantLogo {
  max-width:200px;
  max-height:50px;
  overflow:hidden;
  display:inline-block;
  font-size:0;
}

.o365cs-nav-header16 .o365cs-nav-tenantLogo img {
  max-height:50px;
  border-style:none !important;
}

.o365cs-nav-header16 .o365cs-nav-brandingLeftText, .o365cs-nav-header16 .o365cs-nav-brandingRightText {
  display:inline-block;
  width:auto;
  padding:0px;
  vertical-align:middle;
  font-size:10px;
}

.o365cs-nav-header16 .o365cs-nav-centerAlign {
  display:table-cell;
  width:100%;
  text-align:center;
  vertical-align:middle;
}

.o365cs-nav-header16 .o365cs-nav-rightAlign {
  display:table-cell;
  vertical-align:top;
  text-align:right;
}

.o365cs-nav-header16 .o365cs-nav-rightMenus {
  display:table-cell;
  vertical-align:top;
}

.o365cs-nav-header16 .o365cs-nav-link {
  display:block;
  font-size:0;
  margin:0;
  min-width:50px;
  text-align:center;
  line-height:50px;
  outline-offset:-1px;
}

.o365cs-mfp-doughboy-container {
  position:absolute;
  right:5px;
}

.o365cs-nav-header16 .o365cs-nav-button {
  display:block;
  vertical-align:middle;
  border-width:0;
  margin:0;
  padding:0;
  min-width:50px;
  height:50px;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  text-align:center;
  line-height:normal;
  overflow:visible;
  cursor:pointer;
  outline-offset:-1px;
}

.meflexpane-enabled .o365cs-nav-button {
  min-width:48px;
}

@media (min-width: 640px) {
.o365cs-nav-header16 .o365cs-mfp-headerbutton {
  min-width:177px;
  width:177px;
}

}

.o365cs-mfp-header {
  max-width:176px;
  display:table;
  padding-left:2px;
}

.o365cs-mfp-header-displayname {
  text-align:right;
  vertical-align:middle;
  display:table-cell;
  overflow:hidden;
  max-width:126px;
  width:126px;
}

.o365cs-mfp-header-displayname-wrap {
  text-overflow:ellipsis;
  word-break:break-all;
  white-space:nowrap;
}

.o365cs-mfp-header-spacer {
  min-width:3px;
  display:table-cell;
}

.o365cs-mfp-header-img {
  display:table-cell;
}

.o365cs-mfp-header-img .o365cs-mfp-doughboy, .o365cs-mfp-mebutton {
  margin-top:7px;
}

.o365cs-mfp-circular-small, .o365cs-mfp-circular-medium, .o365cs-mfp-circular-other {
  border-radius:50%;
}

.o365cs-nav-button .o365cs-mfp-header-img {
  border-left-width:0 !important;
}

.o365cs-mfp-header-img-container {
  position:absolute;
  overflow:hidden;
  display:inline-block;
  margin-top:7px;
  right:5px;
  top:0;
}

html[dir="rtl"] .o365cs-mfp-header-img-container {
  right:136px;
}

.o365cs-mfp-circular-small {
  width:36px;
  height:36px;
}

.o365cs-mfp-doughboy {
  font-size:29px;
  position:static;
}

.o365cs-mfp-skypeAvailable {
  background-color:#5DD255;
  color:white;
  border:1px solid white;
}

.o365cs-mfp-skypeOffline, .o365cs-mfp-hidden {
  background-color:white;
  border:1px solid green;
}

.o365cs-mfp-skypeBusy {
  background-color:red;
  border:1px solid white;
}

.o365cs-mfp-skypeDND {
  background-color:red;
  color:white;
  border:1px solid white;
}

.o365cs-mfp-skypeAway {
  background-color:#FFD200;
  border:1px solid white;
  color:white;
}

.o365cs-mfp-skypeUnkown {
  background-color:white;
  border:1px solid green;
  color:green;
}

.o365cs-mfp-presenceButton {
  top:30px;
  right:5px;
  border-radius:10px;
  height:12px;
  width:12px;
  position:absolute;
  text-align:center;
  font-size:11px;
}

html[dir="rtl"] .o365cs-mfp-presenceButton {
  left:5px;
}

.o365cs-nav-header16 .o365cs-nav-rightAlign .o365cs-nav-button {
  border-left:1px solid rgba(255, 255, 255, 0.3);
}

.o365cs-nav-header16 .o365cs-nav-item {
  position:relative;
  -webkit-transition:background-color 0.467s cubic-bezier(0.1, 0.9, 0.2, 1) 34ms;
  -moz-transition:background-color 0.467s cubic-bezier(0.1, 0.9, 0.2, 1) 34ms;
  transition:background-color 0.467s cubic-bezier(0.1, 0.9, 0.2, 1) 34ms;
}

.o365cs-nav-contextMenu {
  background-color:#fff;
  border-left:1px solid #DEDEDE;
  border-right:1px solid #DEDEDE;
  border-bottom:1px solid #DEDEDE;
  -webkit-box-shadow:0 0 10px rgba(0,0,0,0.2);
  box-shadow:0 0 10px rgba(0,0,0,0.2);
  min-width:180px;
  max-width:375px;
  clip:rect(0, 10000px, 10000px, -10px);
  outline:0;
}

.o365cs-nav-contextMenu .o365cs-contextMenuItem, .o365cs-nav-contextMenu .o365cs-contextMenuInactiveItem {
  display:block;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  padding:10px 30px;
  font:15px "SegoeUI-Regular-final", "Segoe UI", "Segoe UI WPC", Segoe, Tahoma, Helvetica, Arial, sans-serif;
  text-align:left;
  outline-offset:-1px;
}

.o365cs-nav-contextMenu button.o365cs-contextMenuItem, .o365cs-nav-contextMenu button.o365cs-contextMenuInactiveItem {
  width:100%;
}

.o365cs-nav-contextMenu .o365cs-contextMenuInactiveItem {
  cursor:default !important;
}

.o365cs-nav-contextMenu .o365cs-contextMenuSeparator {
  border-top-style:solid;
  border-top-width:1px;
}

.o365cs-nav-contextMenu .o365cs-labelledContextMenuSeparator {
  padding:10px 16px 0 16px;
  font-size:13px;
  border-top-width:1px;
  border-top-style:solid;
}

.o365cs-me-tile-nophoto {
  border-left:1px solid rgba(255, 255, 255, 0.3);
}

.o365cs-me-tile-nophoto-username-container {
  display:table-cell;
  height:50px;
  padding-left:5px;
  vertical-align:middle;
  white-space:nowrap;
  max-width:200px;
  overflow:hidden;
}

.o365cs-me-tile-nophoto-down {
  display:table-cell;
  padding:0 10px;
  vertical-align:middle;
}

.o365cs-me-tile-nophoto-username {
  display:table-cell;
  vertical-align:middle;
  height:50px;
  font-size:15px;
  padding-left:15px;
  padding-right:5px;
}

.o365cs-me-presence5x50 {
  width:5px;
  height:50px;
  position:absolute;
  top:0;
  left:0;
}

.o365cs-nav-header16 .o365cs-me-nav-item {
  border-left:none !important;
  z-index:1;
  min-width:55px;
}

.o365cs-me-tileview-container {
  position:absolute;
  top:0;
  left:0;
  z-index:-1;
}

.o365cs-me-tileview {
  width:55px;
  height:50px;
  overflow:hidden;
}

.o365cs-me-presenceColor-Offline {
  background-color:#B6CFD8;
}

.o365cs-me-tileimg {
  width:50px;
  height:50px;
  overflow:hidden;
  position:absolute;
  line-height:normal;
  top:0;
  left:5px;
}

.o365cs-me-tileimg-doughboy {
  width:52px;
  height:49px;
  font-size:52px;
  padding:3px 0 0 2px;
  left:0;
  position:static;
}

.o365cs-nav-header16 .o365cs-nav-signIn {
  vertical-align:middle;
  font-size:14px;
  font-family:"SegoeUI-Regular-final", Segoe UI, Arial, Helvetica, sans-serif;
  padding-left:10px;
  padding-right:10px;
  text-decoration:none;
}

.o365cs-breadCrumb {
  line-height:50px;
  display:inline;
}

.o365cs-breadCrumbTemplate {
  display:none;
}

.o365cs-breadCrumbContainer {
  display:inline;
  padding-left:10px;
}

.o365cs-breadCrumb:hover {
  text-decoration:underline;
}

.o365cs-folderSeparator {
  font-size:14px;
  padding-left:6px;
  padding-right:6px;
}

.o365cs-wordBrand {
  background-color:#2b579a !important;
}

.o365cs-excelBrand {
  background-color:#217346 !important;
}

.o365cs-powerPointBrand {
  background-color:#d24726 !important;
}

.o365cs-oneNoteBrand {
  background-color:#80397b !important;
}

.o365cs-semiLightFont {
  font-family:"SegoeUI-SemiLight-final", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, sans-serif;
  font-weight:lighter;
  -webkit-font-smoothing:antialiased;
}

.o365cs-lightFont {
  font-family:"Segoe UI Light", "Segoe UI", Segoe, Tahoma, Helvetica, Arial, Sans-Serif;
}

.slideInT {
  -webkit-animation-duration:0.15s;
  -webkit-animation-name:slideInTTransformFrames;
  -webkit-animation-fill-mode:both;
  -webkit-animation-duration:0.15s;
  -moz-animation-duration:0.15s;
  animation-duration:0.15s;
  -webkit-animation-name:slideInTTransformFrames;
  -moz-animation-name:slideInTTransformFrames;
  animation-name:slideInTTransformFrames;
  -webkit-animation-fill-mode:both;
  -moz-animation-fill-mode:both;
  animation-fill-mode:both;
}

@-moz-keyframes slideInTTransformFrames {
from {
  opacity:0;
  -moz-transform:translate(0px, -12px);
  transform:translate(0px, -12px);
  -moz-animation-timing-function:cubic-bezier(0,0,0,1);
  animation-timing-function:cubic-bezier(0,0,0,1);
}

to {
  opacity:1;
  -moz-transform:translate(0px, 0px);
  transform:translate(0px, 0px);
}

}

@keyframes slideInTTransformFrames {
from {
  opacity:0;
  -webkit-transform:translate(0px, -12px);
  -moz-transform:translate(0px, -12px);
  transform:translate(0px, -12px);
  -webkit-animation-timing-function:cubic-bezier(0,0,0,1);
  -moz-animation-timing-function:cubic-bezier(0,0,0,1);
  animation-timing-function:cubic-bezier(0,0,0,1);
}

to {
  opacity:1;
  -webkit-transform:translate(0px, 0px);
  -moz-transform:translate(0px, 0px);
  transform:translate(0px, 0px);
}

}

@-webkit-keyframes slideInTTransformFrames {
from {
  opacity:0;
  -webkit-transform:translate(0px, -12px);
  -webkit-animation-timing-function:cubic-bezier(0,0,0,1);
}

to {
  opacity:1;
  -webkit-transform:translate(0px, 0px);
}

}

.slideOutT {
  -webkit-animation-duration:1.0s;
  -webkit-animation-name:slideOutTTransformFrames;
  -webkit-animation-fill-mode:both;
  -webkit-animation-duration:1.0s;
  -moz-animation-duration:1.0s;
  animation-duration:1.0s;
  -webkit-animation-name:slideOutTTransformFrames;
  -moz-animation-name:slideOutTTransformFrames;
  animation-name:slideOutTTransformFrames;
  -webkit-animation-fill-mode:both;
  -moz-animation-fill-mode:both;
  animation-fill-mode:both;
}

@-moz-keyframes slideOutTTransformFrames {
from {
  opacity:1;
  -moz-transform:translate(0px, 0px);
  transform:translate(0px, 0px);
  -moz-animation-timing-function:cubic-bezier(0.33,0,0.67,1);
  animation-timing-function:cubic-bezier(0.33,0,0.67,1);
}

to {
  opacity:0;
  -moz-transform:translate(0px, -12px);
  transform:translate(0px, -12px);
}

}

@keyframes slideOutTTransformFrames {
from {
  opacity:1;
  -webkit-transform:translate(0px, 0px);
  -moz-transform:translate(0px, 0px);
  transform:translate(0px, 0px);
  -webkit-animation-timing-function:cubic-bezier(0.33,0,0.67,1);
  -moz-animation-timing-function:cubic-bezier(0.33,0,0.67,1);
  animation-timing-function:cubic-bezier(0.33,0,0.67,1);
}

to {
  opacity:0;
  -webkit-transform:translate(0px, -12px);
  -moz-transform:translate(0px, -12px);
  transform:translate(0px, -12px);
}

}

@-webkit-keyframes slideOutTTransformFrames {
from {
  opacity:1;
  -webkit-transform:translate(0px, 0px);
  -webkit-animation-timing-function:cubic-bezier(0.33,0,0.67,1);
}

to {
  opacity:0;
  -webkit-transform:translate(0px, -12px);
}

}

.wf-o365-placeholder:before {
  content:'\e001';
}

.wf-o365-outlooklogo:before {
  content:'\e062';
}

.wf-o365-calendar:before {
  content:'\e011';
}

.wf-o365-peoplelogo:before {
  content:'\e00e';
}

.wf-o365-yammerlogo:before {
  content:'\e064';
}

.wf-o365-newsfeed:before {
  content:'\e08d';
}

.wf-o365-cloud:before {
  content:'\e016';
}

.wf-o365-tasks:before {
  content:'\e040';
}

.wf-o365-projectlogo:before {
  content:'\e063';
}

.wf-o365-pulselogo:before {
  content:'\e118';
}

.wf-o365-powerbilogo:before {
  content:'\e08b';
}

.wf-o365-powerbiv2logo:before {
  content:'\e281';
}

.wf-o365-crmlogo:before {
  content:'\e065';
}

.wf-o365-sociallisteninglogo:before {
  content:'\e123';
}

.wf-o365-videologo:before {
  content:'\e202';
}

.wf-o365-paraturelogo:before {
  content:'\e20a';
}

.wf-o365-swaylogo:before {
  content:'\e247';
}

.wf-o365-highlanderlogo:before {
  content:'\e259';
}

.wf-o365-wordlogo:before {
  content:'\e0b9';
}

.wf-o365-excellogo:before {
  content:'\e0b5';
}

.wf-o365-powerpointlogo:before {
  content:'\e0b8';
}

.wf-o365-onenotelogo:before {
  content:'\e0b7';
}

.wf-o365-sharepointlogo:before {
  content:'\e072';
}

.wf-o365-office365adminlogo:before {
  content:'\e130';
}

.wf-o365-partner:before {
  content:'\e137';
}

.wf-o365-smiley:before {
  content:'\e036';
}

.wf-o365-officestorelogo:before {
  content:'\e061';
}

.wf-o365-windowsstorelogo:before {
  content:'\e37a';
}

.wf-o365-pawlogo:before {
  content:'\e271';
}

.wf-o365-homeroomlogo:before {
  content:'\e276';
}

.wf-o365-classnotebooklogo:before {
  content:'\e25f';
}

.wf-o365-compliancecenterlogo:before {
  content:'\e289';
}

.wf-o365-staffnotebooklogo:before {
  content:'\e280';
}

.wf-o365-powerappslogo:before {
  content:'\e314';
}

.wf-o365-collabdblogo:before {
  content:'\e31f';
}

.wf-o365-skypemeetingslogo:before {
  content:'\e258';
}

.wf-o365-bookingslogo:before {
  content:'\e32a';
}

.wf-o365-dynamicsnavlogo:before {
  content:'\e32c';
}

.wf-o365-officeformslogo:before {
  content:'\e333';
}

.wf-o365-flowLightlogo:before {
  content:'\e361';
}

.wf-o365-microsoftstreamlogo:before {
  content:'\e34f';
}

.wf-o365-skypeteamslogo:before {
  content:'\e379';
}

.wf-o365-dynamics365logo:before {
  content:'\e375';
}

.wf-o365-businesscenterlogo:before {
  content:'\e37b';
}

.wf-o365-nonprofitportallogo:before {
  content:'\e37e';
}

